<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [three-loader-3dtiles](./three-loader-3dtiles.md) &gt; [Loader3DTiles](./three-loader-3dtiles.loader3dtiles.md)

## Loader3DTiles class

3D Tiles Loader

<b>Signature:</b>

```typescript
declare class Loader3DTiles 
```

## Methods

|  Method | Modifiers | Description |
|  --- | --- | --- |
|  [load(props)](./three-loader-3dtiles.loader3dtiles.load.md) | <code>static</code> | Loads a tileset of 3D Tiles according to the given [LoaderProps](./three-loader-3dtiles.loaderprops.md) |

